@font-face {
    font-family: SoraVar; 
    src: url('../fonts/Sora-Variable.ttf');
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 50% 200%;
}

@font-face {
    font-family: InterVar; 
    src: url('../fonts/Inter-Variable.ttf');
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 50% 200%;
}

body {
  
}

.sora-font-b{
 font-family: SoraVar;
 font-weight: 700;
}

.inter-font-n{

	font-family: InterVar;
	font-weight: 400;
}

.inter-font-b{
	font-family: InterVar;
	font-weight: 700;
}

.inter-font-i{
	font-family: InterVar;
	font-style: oblique;
	font-weight: 200;
}

.color-second{

	background-color:#ffffff;
}


.color-main{

	background-color:#022078;

}

.color-tert{

	background-color:#0BBCF0;
}

.color-accent{

	background-color:#EED306;

}

.card-transp{
background-color: rgba(0, 0, 22, 0.3) !important;
background-image: linear-gradient(to bottom,rgba(11, 188, 240,0.4),rgba(11, 188, 240,0.3),rgba(2, 32, 120,0.3), rgba(0, 0, 0,0.2) );
}

.card-transp2{
	background-color: transparent !important;
}

.no-card{
background-color: rgba(0, 0, 0, 0) !important;
}

.card-transp-black{
	background-color: rgba(0, 0, 0, 0.5) !important;
}

.card-gray{
	background-color: #e1e2e3;
}

.card-gray-transp{
	background-color: rgba(225, 226, 227, 0.8);
}

.card-gray-transp2{
	background-color: rgba(255, 255, 255, 0.0);
}

.green-text{
	color: #4eed09;
}

.remove-border{
	border: none !important;
}

.bg-img {
	background: url("../imgs/solPanel.jpeg") no-repeat fixed;
	background-size: cover;

}

.bg-img2 {
	background: url("../imgs/sol2.jpg") no-repeat fixed;
	background-size: cover;

}

.color-extra{
	background-color:#1EAE1B;
}

.navbar{
	padding-top: 0;
	padding-bottom: 0
}

.navbar-gradient{

	background-image: linear-gradient(to bottom,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#d9d9d9);
}

.navbar-transparent{
	background-color: rgba(255, 255, 255, 0.6) !important;
}

.logo {

	width: 60px;
	height: 60px;
}

.logo-font{
	background-image: linear-gradient(180deg,#0BBCF0,#022078);
    color: transparent;
    background-clip: text;
	font-weight: bold;
	pointer-events: none;
	padding-bottom: 0;
}

.no-gutter{
	--bs-gutter-x:none !important;
}

.header-accent {
	border:solid;
	border-color: white white #EED306 white;
	border-width: thin;
}

.btn-menu {
  border-radius: 0px;
  color: #022078;
}

.btn-menu-clicked{
	 border-width: thin !important;
 	 border-color: white white black white !important;
}

.btn-menu-clicked h3{
	 font-weight: bold;
}

.img-round{
	border-radius: 10%;
}


.accent-text{
	color: #EED306 !important;
}

.secondary-text{
	font-weight: bold !important;
	color: #ffffff !important;
}

.primary-text{
	color: #022078 !important;
	font-weight: bold !important;
}

.btn-menu:hover {
  border-width: thin;
  border-color: white white black white;
}

.btn-contact {
	background-color: #0b6dde;

}

.btn-contact:hover {
	background-color: #0BBCF0;
	color: black;
}

.shdw-text{
	text-shadow: 2px 2px 3px #000000;
}